   ::-webkit-scrollbar {
    width: 4px
}

 ::-webkit-scrollbar-track {
    background: #fff;
    opacity: .2;
    -webkit-box-shadow: gray
}

 ::-webkit-scrollbar-thumb {
    background-color: #8e3c71;
    transition: .3s;
    border-radius: 50px
}
.inner_persn_cnts.text-center {
    box-shadow: 0 4px 30px -5px rgb(0 0 0 / 20%);
    padding: 20px;
    /* margin-bottom: 18px; */
    margin-top: 20px;
}
.inner_persn_cnts.text-center h4 {
    color: #dc214c;
    font-size: 20px;
}
#dsole_control {
    position: fixed;
    z-index: 999;
    bottom: 19px;
    right: 42px;
    height: 60px;
    width: 60px;
    background: #fff;
    padding: 14px;
    border-radius: 50%;
    transition: .5s;
    box-shadow: 0 4px 30px -4px rgba(0, 0, 0, .3);
}
.loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/eagleforce.png) 50% 50% no-repeat #fff;
    opacity: 1;
}

/*== Defualt CSS Here ==*/
a.footer-btn:hover {
    color: #fff !important;
}
.section-padding {
    padding: 50px 0;
}

.section-title {
    letter-spacing: 0.8px;
    margin-bottom: 50px;
    text-align: center;
}
.page-title.section-title.parallax-bg p {
    color: #fff;
}
.section-title h2 {
    color: #8e3c71;
    font-size: 43px;
    margin-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}
section#submit_req {
    background: #fff;
}
.section-title h2 span {
    color: #000;
}
.section-title h5{
    color: #ebe4e4;
}

.section-title h2::after {
    background-color: #8e3c71;
    border-radius: 50px;
    bottom: -5px;1
    content: "";
    height: 5px;
    left: 50%;
    margin-left: -35px;
    position: absolute;
    width: 70px;
}

.section-title p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    color: #000;
}

.raj_btn {
    background-color: #8e3c71;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.8px;
    text-align: center;
    padding: 15px 40px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.raj_btn:hover, .raj_btn:focus {
    color: #fff;
    background-color: #8e3c71;
}

.raj_btn i.fa {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.raj_btn:hover i.fa {
    visibility: visible;
    opacity: 1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    padding-left: 10px;
}

/*== Header Top CSS Start ==*/

#header-top {
    background-color: #1a1a1a;
    color: #fff;
    padding: 10px 0;
}

#header-top a {
    color: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.header-social-icon li {
    display: inline;
    margin-right: 15px;
}

.header-social-icon li:last-child {
    margin-right: 0;
}

.header-social-icon li.connect-title {
    margin-right: 22px;
}

#header-top a span {
    color: #8e3c71;
    font-weight: 400;
}

#header-top .header-social-icon li a:hover {
    color: #8e3c71;
}

/*== Header Top CSS End ==*/

/*== Header CSS Start ==*/

#header-area {
    z-index: 99;
}

.logo-area {

    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.logo-area a {
    display: block;
}

.logo-area img {
    max-width: 250px;
    height: 66px;
    /* width: 100%; */
    margin-top: 16px;
}

.main-menu ul li {
    float: left;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.section-titles h3 {
    color: #8e3c71;
    font-size: 47px;
    margin-bottom: 0 !important;
    text-shadow: 4px 4px #eee;
}
.about-text h4{
     color: #8e3c71;
}
.main-menu ul li a {
    color: #1c1c1c;
    display: block;
    font-weight: 500;
    font-family: "Exo";
    letter-spacing: 0.6px;
    font-size: 15px;
    line-height: 16px;
    padding: 41px 11px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.main-menu ul li.active a,
.main-menu ul li:hover a {
    background-color: #8e3c71;
    color: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.main-menu ul li .sub-menu {
    background-color: #8e3c71;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 150px;
    width: 200px;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.main-menu ul li:hover .sub-menu {
    top: 96px;
    opacity: 1;
    display: block;
    visibility: visible;
    pointer-events: visible;
}

.main-menu ul li .sub-menu li {
    float: none;
    position: relative;
}

.main-menu ul li .sub-menu li::after {
    background-color: #fff;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    opacity: 0.3;
    position: absolute;
    width: 100%;
}

.main-menu ul li .sub-menu li:last-child::after {
    display: none;
}

.main-menu ul li .sub-menu li:hover a {
    background-color: #333333;
    color: #fff;
}

.main-menu ul li .sub-menu li a {
    color: #fff;
    font-size: 14px;
    padding: 15px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

/*Header Fix CSS*/

#header-area.fixedTop {
    background: #fff;
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

/*SlickNav Or Responsive Menu*/

#header-area .container {
    position: relative;
}

.slicknav_menu {
    background-color: transparent;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.slicknav_nav ul {
    margin: 0;
}

.slicknav_btn {
    background-color: #8e3c71;
    margin: 0;
    padding: 10px 13px;
    position: absolute;
    right: 15px;
    top: 31px;
    z-index: 9;
}

.slicknav_nav {
    background-color: #8e3c71;
    left: 0;
    position: absolute;
    top: 96px;
    width: 100%;
    z-index: 9;
}

.slicknav_nav ul li .slicknav_row:hover {
    background-color: transparent;
    color: #222;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.slicknav_nav ul li ul {
    padding-left: 20px;
}

.slicknav_nav ul li:hover {
    background-color: #333;
}

.slicknav_nav ul li:hover a {
    background-color: transparent;
    color: #fff;
}

.slicknav_arrow {
    display: none;
}

/*== Header CSS End ==*/

/*== Hero Area CSS Start ==*/

#hero-area {
    background-color: #ddd;
    background-image: url("assets/img/hero-area-bg.jpg");
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}

#hero-area:after {
    background-color: #484848;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.74;
    z-index: -1;
}

.hero-text h2 {
    color: #fff;
    font-size: 45px;
    letter-spacing: 0.4px;
    line-height: 60px;
    text-transform: uppercase;
}

.hero-text p {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.8px;
    margin: 15px 0 28px;
}

.hero-text .raj_btn {
    padding: 17px 0 17px 21px;
    width: 180px;
}

.hero-text .raj_btn:hover {
    padding-left: 0;
}

#hero-box-area {
    margin-top: -140px;
    position: relative;
    z-index: 1;
}

.hero-box-area {
    background-color: #ffffff;
    border-radius: 4px;
}

.single-hero-box {
    color: #616161;
    font-size: 13px;
    padding: 50px 20px;
    position: relative;
}

#hero-box-area .col-lg-4:last-child .single-hero-box:after {
    display: none;
}

.single-hero-box img {
    width: 65px;
}

.single-hero-box h3 {
    color: #616161;
    font-size: 26px;
    font-weight: 400;
    margin: 30px 0 20px;
}

/*== Hero Area CSS End ==*/

/*== About Area CSS Start ==*/

#about-area {
    margin-top: 30px;
}

#service-area.section-padding {
    padding-bottom: 40px;
}

.about-text {
    line-height: 2em;
}

.color-text {
    color: #8e3c71;
    margin: 30px 0;
}

.about-video-area {
/*    background-image: url("../img/about-video.jpg");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.8);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.8);
    height: auto;
    position: relative;
    z-index: 1;
}

.about-video-area:after {
    background-color: #222;
    content: "";
    left: 0;
    height: 100%;
    top: 0;
    opacity: 0.6;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.video-click {
    background-color: #ffae11;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 35px;
    height: 80px;
    left: 50%;
    line-height: 80px;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80px;
}

.video-click:focus {
    color: #fff;
}

.video-click i.fa {
    margin-left: 6px;
}

.video-click:hover {
    color: #fff;
}


/*== About Area CSS End ==*/

/*== Service Area CSS Start ==*/

.single-service {
    font-size: 13px;
    letter-spacing: 0.6px;
    line-height: 25px;
    margin-bottom: 10px;
    padding: 40px 20px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single-service:hover {
    border-radius: 5px;
    -webkit-box-shadow: 0 0 60px rgba(116, 116, 116, 0.20);
    box-shadow: 0 0 60px rgba(116, 116, 116, 0.20);
    margin-top: -5px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

#service-area .section-title {
    margin-bottom: 45px;
}

#service-area .col-lg-4:nth-child(1n + 4) .single-service {
    margin-bottom: 0;
}

.single-service h3 {
    color: #616161;
    font-size: 23px;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 24px;
    margin-bottom: 15px;
    padding-left: 50px;
    position: relative;
    text-transform: uppercase;
}

.single-service .service-icon {
    bottom: 2px;
    left: 0;
    position: absolute;
    color: #8e3c71;
}

#service-area .col-lg-4:nth-child(2) .service-icon {
    bottom: -2px;
}

#service-area .col-lg-4:nth-child(3) .service-icon,
#service-area .col-lg-4:nth-child(5) .service-icon,
#service-area .col-lg-4:nth-child(6) .service-icon {
    bottom: 4px;
}

#service-area .col-lg-4:nth-child(4) .service-icon {
    bottom: 7px;
}

.service-icon.flaticon-building:before,
.service-icon.flaticon-concrete-mixer:before,
.service-icon.flaticon-window:before,
.service-icon.flaticon-crane:before,
.service-icon.flaticon-driller:before,
.service-icon.flaticon-padlock:before {
    font-size: 40px;
}

/*== Service Area CSS End ==*/

/*== Project Area CSS Start ==*/

#project-area.section-padding {
    padding-bottom: 90px;
}

.project-menu {
    margin-bottom: 65px;
}

.project-menu span {
    border-bottom: 1px solid #959595;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.8px;
    margin: 0 -5px 0 0;
    padding: 0 10px 15px;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.project-menu span::before {
    background-color: #8e3c71;
    border-radius: 40px;
    bottom: -2px;
    content: "";
    height: 3px;
    left: -100%;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    width: 100%;
}

.project-menu span.active,
.project-menu span:hover {
    color: #8e3c71;
}

.project-menu span.active:before {
    opacity: 1;
    left: 0;
    visibility: visible;
}

.single-project {
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.project-hover {
    background-color: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    font-size: 13px;
    font-weight: 500;
    height: 100%;
    left: 0;
    top: -100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.project-title-hvr {
    border: 2px solid #8e3c71;
    left: 0;
    margin: 20px;
    padding: 20px;
    position: absolute;
    top: 10%;
}

.project-hvr-icon {
    bottom: 5%;
    left: 0;
    padding: 0 20px;
    position: absolute;
    width: 100%;
}

.project-title-hvr h3 {
    color: #fff;
    font-family: "Exo";
    font-size: 19px;
    font-weight: 600;
}

.project-hvr-icon p {
    display: inline-block;
}

/*== Project Area CSS End ==*/

/*== Review Area CSS Start ==*/

#review-area {
    /* background-color: #8e3c71; */
    padding: 75px 0;
    background-image: url(../img/hero-area-bg.jpg);
    position: relative;
    background-attachment: fixed;
}
section#review-area::before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #8e3c7182;
    content: '';
}


section#advanages {
    background-image: url(../img/hero-area-bg.jpg);
    position: relative;
    padding: 50px 0px;
}
section#advanages::before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #00000082;
    content: '';
}
.full_advsts p {
    color: #fff;
}
.full_advsts h3 {
    color: #fff;
    text-shadow: 2px 2px #8e3c71;
}


#review-area .section-title {
    margin-bottom: 30px;
}

#review-area .section-title h2 {
    color: #fff;
}

#review-area .section-title h2::after {
    background-color: #fff;
}

.single-testimonial p {
    color: #fff;
    font-style: italic;
}

.single-testimonial h3 {
    font-family: "Exo";
    font-size: 23px;
    margin-top: 60px;
    position: relative;
    text-transform: uppercase;
}

.single-testimonial.text-center h3::after {
    content: "\f103";
    font-family: FontAwesome;
    font-size: 25px;
    left: 50%;
    position: absolute;
    top: -43px;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
}

.single-testimonial h5 {
    color: #fff;
    font-family: "Exo";
    font-size: 18px;
    font-weight: 500;
    margin-top: 5px;
}

/*== Review Area CSS End ==*/

/*== Partner Area CSS Start ==*/

#partner-area .owl-carousel img {
    margin: auto;
    width: auto;
    border: 1px solid #eee;
}

.single-partner {
    height: 160px;
}


/*== Partner Area CSS End ==*/

/*== News Area CSS Start ==*/

.news-thumbg-1 {
    background-image: url(../img/industry-leader.webp);
}

.news-thumbg-2 {
    background-image: url(../img/unmatched-quality-pricing.webp);
}

.news-thumbg-3 {
    background-image: url(../img/end-to-end-solutions.webp);
}
.news-thumbg-4 {
    background-image: url(../img/global-expertise.webp);
}

.news-thumbg-5 {
    background-image: url(../img/pre-engineered-buildings/ss-enterprises-ambarnath.webp);
}

.news-thumbg-6 {
    background-image: url(../img/industrial-sheds/industrial-sheds3.webp);
}

.news-thumbg-7 {
    background-image: url(../img/screw-down-sheeting-and-standing-seam-sheeting.webp);
}
.news-thumbg-8 {
    background-image: url(../img/mezzanine-systems.webp);
}

.news-thumbg-9 {
    background-image: url(../img/crane-systems.webp);
}
.news-thumbg-10 {
    background-image: url(../img/customized-fancy-structures/customized-fancy-structures.webp);
}

.news-thumbg-11 {
    background-image: url(../img/eps-panels.webp);
}

.news-thumbg-12 {
    background-image: url(../img/doors.webp);
}

.news-thumbg-13 {
    background-image: url(../img/windows.webp);
}

.news-thumbg-14 {
    background-image: url(../img/structure-and-accessories.webp);
}

.news-thumbg-15 {
    background-image: url(../img/additional-fittings.webp);
}

.single-news-content {
    border-radius: 5px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single-news-content:hover .news-thum {
    opacity: 1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.single-news-content:hover {
    -webkit-box-shadow: 0 0 60px rgba(116, 116, 116, 0.25);
    box-shadow: 0 0 60px rgba(116, 116, 116, 0.25);
}

.single-news-content:hover .news-contant {
    background-color: #fdfdfd;
    border-radius: 0px 0px 5px 5px;
}

.news-meta a:hover,
.single-news-content:hover h4 a {
    color: #8e3c71;
}

.news-thum {
    background-color: #ddd;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px 5px 0 0;
    display: block;
    height: 265px;
    opacity: 0.8;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.news-contant {
    background-color: #f8f8f8;
    border-radius: 0 0 5px 5px;
    font-size: 13px;
    line-height: 1.9em;
    padding: 25px 20px 35px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.news-contant h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
.full_advgs-ulls li {
    color: #fff;
    list-style: disc;
    margin-left: 25px;
}

.full_advgs-ulls1 li {
    color: #000;
    list-style: disc;
    margin-left: 25px;
}
.rd_txt {
    color: #8e3c71 !important;
}
.news-contant,
.news-contant h4,
.news-contant a {
    color: #616161;
    letter-spacing: 0.6px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.news-meta {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 10px 0 8px;
}

.news-meta a {
    font-size: 15px;
    font-weight: 400;
}

/*== News Area CSS End ==*/

/*== Support Area CSS Start ==*/

#support-area.section-padding {
    padding-bottom: 0;
}

/*== Support Area CSS End ==*/

/*== Newsletter Area CSS Start ==*/

#newsletter-area {
    background-image: url("assets/img/newsletterbg.jpg");
    background-position: left top;
    background-attachment: fixed;
    background-size: cover;
    padding: 60px 0;
    position: relative;
    z-index: 1;
}

#newsletter-area:after {
    background-color: #8e3c71;
    content: "";
    left: 0;
    height: 100%;
    top: 0;
    position: absolute;
    width: 100%;
    opacity: 0.89;
    z-index: -1;
}

.newsletter-conetent {
    overflow: hidden;
    text-align: center;
}

.newsletter-title h2 {
    color: #1b1917;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 29px;
    margin: 11px 0;
    text-transform: uppercase;
}

.newsletter-form input {
    border: medium none;
    border-radius: 50px;
    font-size: 13px;
    font-weight: 600;
    margin: auto;
    padding: 15px 25px;
}

.newsletter-form input[type="email"] {
    color: #373737;
    font-weight: 400;
}

.newsletter-form input[type="submit"] {
    background-color: #1b1917;
    color: #8e3c71;
    cursor: pointer;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.newsletter-form input[type="submit"]:hover {
    color: #fff;
}

.mailchimp-alerts{
    font-weight: 600;
    color: #000;
    margin-top: 5px;
}

/*== Newsletter Area CSS End ==*/

/*== Footer Area CSS Start ==*/


#footer-area {
     background-color: #f2f2f2;
         color: #fff;
    padding: 40px 0 30px;
}

.footer-about {
    padding-right: 55px;
}

.single-widget.footer-about img {
    width: 80%;
}

.widget-body,
.widget-body a {
    color: #000000;
}



.widget-body img {
    margin-bottom: 25px;
}

.widget-title h4 {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.7px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}

.widget-title h4::after {
    background-color: #8e3c71;
    border-radius: 5px;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 55px;
}

.widget-title {
    margin-bottom: 30px;
}

.footer-btn {
    border: 2px solid #8e3c71;
    border-radius: 3px;
    color: #8e3c71 !important;
    font-size: 12px;
    font-weight: 600 !important;
    letter-spacing: 0.6px;
    margin-top: 20px;
    padding: 10px 50px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.footer-btn:hover {
    background-color: #8e3c71;
    color: #000 !important;
}

.widget-body ul li a {
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.widget-body a {
    display: inline-block;
    font-weight: 500;
}

.widget-body a span {
    color: #8e3c71;
    font-weight: 700;
}

.widget-body ul li:last-child a {
    margin-bottom: 0;
}

.widget-body ul li a:hover {
    color: #8e3c71 !important;
}

#footer-area ul.social-icon li {
    display: inline-block;
    font-size: 17px;
    margin-right: 15px;
}

#footer-area ul.social-icon {
    margin-top: 17px;
}

.con-btn {
    color: #8e3c71 !important;
    font-weight: 600 !important;
}

.email {
    margin: 15px 0;
}

.address {
    margin-bottom: 15px;
}

.footer-copyright {
    border-top: 1px solid #8e3c71;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.7px;
    margin-top: 60px;
    padding-top: 25px;
    position: relative;
}

.address-content a {
    display: block;
}

.footer-copyright a {
    color: #8e3c71;
}

/*== Footer Area CSS End ==*/

/*== Scroll Top CSS ==*/

.footer-copyright div#scroll-top {
    background-color: #f2f2f2;
    border: 1px solid #8e3c71;
    border-radius: 3px;
    color: #8e3c71;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    left: 50%;
    padding: 8px 25px;
    position: absolute;
    text-transform: uppercase;
    top: -20px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.footer-copyright div#scroll-top:hover {
    background-color: #8e3c71;
    color: #ffffff;
}

/*== Scroll Top CSS ==*/

/*== Preloader Area CSS Start ==*/

body.loader-active {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
}

.preloader {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #fff;
    z-index: 9999;
}

.preloader-spinner {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
}


.la-ball-scale-pulse,
.la-ball-scale-pulse > div {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.la-ball-scale-pulse {
    display: block;
    font-size: 0;
    color: #fff;
}

.la-ball-scale-pulse.la-dark {
    color: #333;
}

.la-ball-scale-pulse > div {
    display: inline-block;
    float: none;
    background-color: currentColor;
    border: 0 solid currentColor;
}

.la-ball-scale-pulse {
    width: 32px;
    height: 32px;
}

.la-ball-scale-pulse > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    opacity: .6;
    -webkit-animation: ball-scale-pulse 2s infinite ease-in-out;
    animation: ball-scale-pulse 2s infinite ease-in-out;
}

.la-ball-scale-pulse > div:last-child {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.la-ball-scale-pulse.la-sm {
    width: 16px;
    height: 16px;
}

.la-ball-scale-pulse.la-sm > div {
    width: 16px;
    height: 16px;
}

.la-ball-scale-pulse.la-2x {
    width: 64px;
    height: 64px;
}

.la-ball-scale-pulse.la-2x > div {
    width: 64px;
    height: 64px;
}

.la-ball-scale-pulse.la-3x {
    width: 96px;
    height: 96px;
}

.la-ball-scale-pulse.la-3x > div {
    width: 96px;
    height: 96px;
}

/*
 * Animation
 */

@-webkit-keyframes ball-scale-pulse {
    0%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes ball-scale-pulse {
    0%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

/*== Preloader Area CSS End ==*/
.inside-fl-bxs {
    text-align: center;
}
.inner_sidr_bcx:hover {
    box-shadow: 0 0 60px rgba(116, 116, 116, 0.20);
    transition: .3s;
}
.inner_sidr_bcx {
    padding: 20px;
    transition: .3s;
    border: 1px solid #eee;
    height: 100%;
}
.ups_icns i {
    position: relative !important;
    text-align: center !important;
}
.single-service-new2.text-center {
    box-shadow: 0 0 60px rgba(116, 116, 116, 0.20);
    padding: 20px;
}

.zrthemes-theme-single-service-card {
    margin-bottom: 10px;
    position: relative;
    background: #ffffff;
    border-radius: 3px;
    overflow: hidden;
    -webkit-box-shadow: 0px 5px 30px 0px rgb(148 146 245 / 15%);
    box-shadow: 0px 5px 30px 0px rgb(148 146 245 / 15%);
    overflow: hidden;
    padding: 25px;
    transition: transform 3s;
    transform-style: preserve-3d;
    transition: color 0.5s;
    height: 100%;
}
.zrthemes-theme-single-service-card:hover img {
    filter: invert(1);
}
.zrthemes-theme-single-service-card:hover:before {
  transform: scaleX(1);
}

.zrthemes-theme-single-service-card:hover h5,.zrthemes-theme-single-service-card:hover p {
 color: #fff !important;
}
.zrthemes-theme-single-service-card:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgb(232 21 27);
    transform-origin: 0 0;
    transform: scaleX(0);
    transition: transform 0.5s cubic-bezier(0.5, 1.6, 0.4, 0.7);
    z-index: -1;
}


.zrthemes-theme-single-service-card:hover img{
    transform: rotateY(180deg);
}

.zrthemes-theme-single-service-card img{
    max-width: 50px;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    margin-bottom: 20px;
}

.zrthemes-theme-single-service {
    margin-bottom: 20px;
}
.inner_prcdd_bsx_img img {
    height: 300px;
    text-align: center;
}
.inner_prcdd_bsx_img {
    text-align: center;
}
.take-border {
    border-right: 2px dotted #8e3c71;
}
.take-border2 {
    border-left: 2px dotted #8e3c71;
}
.abs_crcl_bsx {
    position: absolute;
    right: -24px;
    background: #fff;
    width: 45px;
    height: 45px;
    text-align: center;
    align-items: center;
    align-content: center;
    top: -30px;
    box-shadow: 1px 1px 35px 18px rgb(245 171 188 / 14%);
    border-radius: 5px;
    border: 1px solid #dbd3d3;
}
.abs_crcl_bsx2 {
    position: absolute;
    left: -24px;
    background: #fff;
    width: 45px;
    height: 45px;
    text-align: center;
    align-items: center;
    align-content: center;
    top: -30px;
    box-shadow: 1px 1px 35px 18px rgb(245 171 188 / 14%);
    border: 1px solid #dbd3d3;
}
.inner_prcdd_bsx {
    padding: 35px;
    letter-spacing: normal;
}
.inner_prcdd_bsx h3 {
    font-size: 26px;
}
.inner_prcdd_bsx p {
    font-size: 15px;

.single-partner img {
    border: 1px solid #eee;
}
